/* variables */
:root {
    --dw-body-bg-color: rgb(249, 244, 234);
    --dw-body-bg-color-darker: rgb(214, 205, 185);
    --dw-modal-bg-color: rgba(120, 120, 120, 0.5);
    --dw-primary-color: rgb(64, 64, 64);
    --dw-secondary-color: rgb(214, 205, 185);
    --dw-tertiary-color: rgb(220, 0, 122);
    --dw-card-bg-color: rgba(64, 64, 64,0.75);
    --dw-border-color: rgb(168, 168, 168);
    --dw-border-th-color: rgb(213, 213, 213);
    --dw-border-td-color: rgb(230, 230, 230);
    --dw-text-color: rgb(64, 64, 64);
    --dw-lead-color: rgb(94, 94, 94);
    --dw-text-invert-color: rgb(250, 250, 250);
    --dw-link-color: var(--dw-text-color);
    --dw-link-color-hover: var(--dw-text-color);
    --dw-hr-color: var(--dw-border-color);
    --dw-quote-color: var(--dw-text-color);
    --dw-btn-color: rgb(255,255,255);
    --dw-btn-bg-color: rgb(61, 61, 61);
    --dw-btn-border-color: var(--dw-border-color);
    --dw-btn-color-hover: var(--dw-text-color);
    --dw-btn-bg-color-hover: rgb(255,255,255);
    --dw-btn-border-color-hover: var(--dw-text-color);
    --dw-menu-color: rgb(32, 32, 32);
    --dw-menu-invert-color: var(--dw-tertiary-color);
    --dw-header-bg-color: var(--dw-secondary-color);
    --dw-footer-bg-color: var(--dw-secondary-color);
    --dw-heading-color: var(--dw-text-color);
}

.dw-bg-body        { background-color: var(--dw-body-bg-color)         !important }
.dw-bg-body-dim    { background-color: var(--dw-body-bg-color-darker)  !important }
.dw-bg-body-raised { background-color: var(--dw-body-bg-color-lighter) !important }
.dw-bg-header      { background-color: var(--dw-header-bg-color)       !important }
.dw-bg-footer      { background-color: var(--dw-footer-bg-color)       !important }
.dw-bg-primary     { background-color: var(--dw-primary-color)         !important }
.dw-bg-secondary   { background-color: var(--dw-secondary-color)       !important }
.dw-bg-tertiary    { background-color: var(--dw-tertiary-color)        !important }
.dw-bg-ink         { background-color: var(--dw-text-color)            !important }
.dw-bg-ink-invert  { background-color: var(--dw-text-invert-color)     !important }
.dw-bg-ink-muted   { background-color: var(--dw-lead-color)            !important }
.dw-bg-line        { background-color: var(--dw-border-color)          !important }
.dw-bg-transparent { background-color: transparent                     !important }

.dw-text-body        { color: var(--dw-body-bg-color)         !important }
.dw-text-body-dim    { color: var(--dw-body-bg-color-darker)  !important }
.dw-text-body-raised { color: var(--dw-body-bg-color-lighter) !important }
.dw-text-header      { color: var(--dw-header-bg-color)       !important }
.dw-text-footer      { color: var(--dw-footer-bg-color)       !important }
.dw-text-primary     { color: var(--dw-primary-color)         !important }
.dw-text-secondary   { color: var(--dw-secondary-color)       !important }
.dw-text-tertiary    { color: var(--dw-tertiary-color)        !important }
.dw-text-ink         { color: var(--dw-text-color)            !important }
.dw-text-ink-invert  { color: var(--dw-text-invert-color)     !important }
.dw-text-ink-muted   { color: var(--dw-lead-color)            !important }
.dw-text-line        { color: var(--dw-border-color)          !important }

.dw-border-body        { border-color: var(--dw-body-bg-color)         !important }
.dw-border-body-dim    { border-color: var(--dw-body-bg-color-darker)  !important }
.dw-border-body-raised { border-color: var(--dw-body-bg-color-lighter) !important }
.dw-border-header      { border-color: var(--dw-header-bg-color)       !important }
.dw-border-footer      { border-color: var(--dw-footer-bg-color)       !important }
.dw-border-primary     { border-color: var(--dw-primary-color)         !important }
.dw-border-secondary   { border-color: var(--dw-secondary-color)       !important }
.dw-border-tertiary    { border-color: var(--dw-tertiary-color)        !important }
.dw-border-ink         { border-color: var(--dw-text-color)            !important }
.dw-border-ink-invert  { border-color: var(--dw-text-invert-color)     !important }
.dw-border-ink-muted   { border-color: var(--dw-lead-color)            !important }
.dw-border-line        { border-color: var(--dw-border-color)          !important }
